<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_5_audience_5_affaire_8</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 5 - Affaire n° 8</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Madame Veuve Herbin, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour trente un Janvier — </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Madame Veuve Herbin, demeurant à Paris, rue des Dames, numéro
                  quarante six, agissant au nom et comme tutrice naturelle et légale
                  de sa fille mineure Félicie, ouvrière modiste ; Demanderesse ;
                  Comparant ; D'une part ; Et Monsieur et Madame Lequarré, le sieur
                  Lequarré tant en son nom personnel que pour assister et autoriser la
                  dame son épouse fabricante de modes, demeurant et domiciliés,
                  ensemble, les dits époux, à Paris, rue du havre, numéro six ;
                  Défendeurs ; Comparant ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettres du secrétaire du conseil de Prud'hommes
                  du département de la Seine pour l'industrie des Tissus en dates des
                  Mercredi vingt trois et vendredi vingt cinq Janvier mil huit cent
                  soixante dix huit la veuve herbin fit citer les époux Lequarré à
                  comparaître par devant le dit conseil de Prud'hommes séant en
                  Bureaux Particuliers les Vendredi vingt cinq et Lundi vingt huit
                  Janvier mil huit cent soixante dix huit pour se concilier si faire
                  se pouvait sur la demande qu'elle entendait former contre eux devant
                  le dit conseil en délai congé comme d'usage sinon paiement de la
                  somme de cent cinquante francs à titre de dommages-intérêts. Les
                  époux Lequarré n'ayant pas comparu la cause fut renvoyée devant le
                  Bureau Général du conseil séant Jeudi trente un Janvier mil huit
                  cent soixante dix huit. Cités pour le dit trente un Janvier par
                  lettre du secrétaire du conseil en date du Vingt huit Janvier mil
                  huit cent soixante dix huit à la requête de la veuve herbin les
                  époux Lequarré comparurent. a l'appel de la cause la veuve herbelin
                  se présenta et conclut à ce qu'il plut au Bureau Général du Conseil
                  du conseil attendu que les époux Lequarré qu'avaient mis sa fille
                  félicie en délai congé d'un mois à partir du vingt deux Janvier
                  présent mais l'ont, le lendemain matin congédiée pour s'être
                  absentée pendant deux heures comme d'usage pour aller solliciter du
                  travail dans une autre maison ; Que tout ce qui a pu être tenté pour
                  ramener les époux Lequarré à revenir sur cette décision est resté
                  sans succès ; Attendu que ce brusque renvoi lui cause un préjudice
                  dont ils lui doivent réparation ; Par ces motifs = Condamner les
                  époux Lequarré solidairement à lui payer avec intérêts Suivant la
                  loi la somme de cent cinquante francs à titre de dommages-intérêts,
                  sans préjudice de la somme de celle de soixante six francs pour le
                  salaire de vingt deux jours de travail du premier au vingt deux
                  Janvier inclus et les condamner solidairement aux dépens. De leur
                  coté les époux Lequarré se présentèrent et conclurent à ce qu'il
                  plut au Bureau Général du Conseil attendu que la demoiselle felicie
                  herbin qui avait toute leur confiance leur laissa ignorer qu'il
                  existait que la clef d'un placard ouvrait la serrure d'une malle
                  dans laquelle étaient renfermées toutes les marchandises, de telle
                  sorte que cette malle a pu être ouverte à leur insu quoiqu'ils en
                  aient eu la clef, que des marchandises ont pu ainsi disparaître sans
                  qu'ils pussent dire qui les a soustraites ; que la perte qu'ils ont
                  éprouvée leur aurait été évités si la dite demoiselle qui
                  connaissait l'existence de cette clef allant aux deux serrures les
                  avait avisés comme elle le devait ; Par ces motifs = Dire la veuve
                  herbin non recevable en ses demandes, l'en débouter comme mal fondée
                  en icelle et la condamner aux dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Doit on condamner les époux Lequarré à payer à la
                  veuve herbin la somme de cent cinquante francs à titre de réparation
                  du dommage qu'il lui ont fait éprouver en congédiant sa fille
                  Félicie instantanément contrairement à l'usage ? Ou bien doit-on
                  dire la veuve herbin non recevable en sa demande touchant
                  l'indemnité qu'elle réclame les époux Lequarré offrant lui payer le
                  salaire des vingt deux jours passés un travail du premier au vingt
                  deux Janvier courant inclus Que doit-il être statuée à l'égard des
                  dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions
                  respectivement et en avoir délibéré conformément à la loi ; Attendu
                  qu'il est constant que la mineure Félicie herbelin mise en délai
                  congé le vingt deux Janvier présent mais ce dès le lendemain de ce
                  jour été congédié définitivement non pour avoir en connaissance
                  d'une double clef allant à la malle aux marchandises, ce qu'elle
                  dénie d'ailleurs, mais pour avoir qu'elle son travail pendant deux
                  heurs, ce qui était son droit cependant, Que ce renvoi brusque et
                  inusité que rien ne justifiait a causé à la veuve herbin un
                  préjudice dont les époux Lequarré lui doivent réparation pour la
                  somme de Cent cinquante francs ; Attendu que les époux Lequarré
                  reconnaissant detenir quatre vingt soixante six francs pour salaire
                  de vingt deux jours du premier au vingt deux Janvier courant inclus
                  ; Par ces motifs = Le Bureau Général jugeant en dernier ressort ;
                  Condamner les époux Lequarré à payer avec intérêts suivant la loi à
                  la Veuve herbin la somme de cent cinquante francs deux mots rayés
                  nuls Lecucq à titre dommages intérêts et celle de soixante six
                  francs pour vingt deux jours de salaire de sa fille Felicie ; Les
                  condamne en outre aux dépens taxés et liquidés envers la
                  demanderesse à la somme de un francs, et à celle dûe au Trésor
                  Public pour le papier timbré de la présente minute, conformément à
                  la loi du sept août mil huit cent cinquante, ence, non compris le
                  coût du présente jugement, la signification d'icelui et ses suites.
                  Ainsi jugé les jour mois et an que dessus. Lecucq secrétaire — 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>